.u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 1011px;
  background-position: 14.45% 50%;
}

.u-section-1 .u-group-1 {
  min-height: 126px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -8px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 3.75rem;
  font-style: italic;
  letter-spacing: normal;
  margin: 20px;
}

.u-section-1 .u-group-2 {
  min-height: 125px;
  width: 1467px;
  margin: 968px -44px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 30px 26px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  letter-spacing: -3px;
  margin: 0 100px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 974px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: 693px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 36.52% 0%;
    min-height: 929px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: 579px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-right: -27px;
    margin-left: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    background-position: 15.14% 0%;
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    min-height: 178px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 34px;
    margin-right: 34px;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: 397px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 21.17% 22.29%;
  }

  .u-section-1 .u-group-1 {
    min-height: 130px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    letter-spacing: -2px;
    margin-top: 1px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-group-2 {
    min-height: 85px;
    margin-top: 485px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    letter-spacing: -1px;
    width: auto;
    margin-left: 39px;
    margin-right: 39px;
  }
}